.dottedbox {
	BORDER-RIGHT: #000000 thin ridge; BORDER-TOP: #000000 thin; BORDER-LEFT: #000000 thin; BORDER-BOTTOM: #000000 thin
}
.line_bottom {
	BORDER-TOP-WIDTH: medium; BORDER-LEFT-WIDTH: medium; BORDER-LEFT-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-BOTTOM: #000000 ridge; BORDER-RIGHT-WIDTH: medium; BORDER-RIGHT-COLOR: #000000
}
.text {
	FONT-SIZE: x-small; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #993333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
